<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:visibility="visible"
    android:background="@color/login_background"
    android:id="@+id/login_container"
    tools:context=".Login">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="24dp"
        android:gravity="start"
        android:orientation="vertical"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="12dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="30dp"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="300dp"
                android:layout_height="100dp"
                android:contentDescription="@string/logo"
                android:scaleType="fitCenter"
                android:src="@drawable/pmu_logo" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:visibility="visible"
            android:gravity="center_horizontal">
            <Button
                android:id="@+id/loginButton"
                android:layout_width="match_parent"
                android:layout_height="57dp"
                android:textSize="21sp"
                android:textAlignment="textStart"
                android:layout_marginVertical="4sp"
                android:background="@drawable/rounded_button_green"
                android:fontFamily="sans-serif-medium"
                android:backgroundTint="@color/primary_green"
                android:drawableLeft="@drawable/horse_head_svgrepo_com"
                android:text="@string/pmu"
                android:textAllCaps="false"
                android:textColor="#FFFFFF"/>
            <Button
                android:id="@+id/caisse"
                android:layout_width="match_parent"
                android:layout_height="57dp"
                android:textSize="21sp"
                android:textAlignment="textStart"
                android:layout_marginVertical="4sp"
                android:background="@drawable/rounded_button_green"
                android:fontFamily="sans-serif-medium"
                android:backgroundTint="@color/primary_green"
                android:drawableLeft="@drawable/tpe"
                android:text="@string/caisse"
                android:textAllCaps="false"
                android:textColor="#FFFFFF"/>
            <Button
                android:id="@+id/settings"
                android:tag="tag_pin_exempt"
                android:layout_width="match_parent"
                android:layout_height="57dp"
                android:textSize="23sp"
                android:textAlignment="textStart"
                android:layout_marginVertical="4sp"
                android:background="@drawable/rounded_button_green"
                android:fontFamily="sans-serif-medium"
                android:backgroundTint="@color/primary_green"
                android:drawableLeft="@drawable/settings_icon"
                android:text="@string/settings"
                android:textAllCaps="false"
                android:textColor="#FFFFFF"/>
        </LinearLayout>
    </LinearLayout>

</FrameLayout>